<template>
    <view class="nav-bar" :style="'height:' + navBarHeight + 'px;overflow:hidden;padding-top:' + statusBarHeight + 'px; background: url();'">
        <van-nav-bar class="custom-nav-bar" title="标题" left-arrow :safe-area-inset-top="false" />
    </view>
</template>

<script>
import vanNavBar from './@vant/weapp/nav-bar/index';
export default {
    components: {
        vanNavBar
    },
    data() {
        return {
            statusBarHeight: getApp().globalData.statusBarHeight,
            navBarHeight: getApp().globalData.navBarHeight,
            menuBottom: getApp().globalData.menuBottom,
            menuHeight: getApp().globalData.menuHeight
        };
    },
    /**
     * 组件的方法列表
     */
    methods: {}
};
</script>
<style>
@import './navbar.css';
</style>
